package premium_store.service.exception;

public class NationNotFoundException extends RuntimeException {
    public NationNotFoundException(Long id) {
        super(String.format("Nation with id [%s] is not found", id));
    }
}
